Hello everyone,

I just wanted to let you know that we’ve tested our AVChat 3 Joomla! Integration Kits with Joomla! 2.5 and they work perfectly. You can now upgrade to version 2.5 without encountering any problem with our products (if you had 1.7).

Thank you for your patience and have a nice day,


One thought on “Joomla! 2.5 is now supported by AVChat 3

  1. Mckenzie says:

    Hello There. I found your blog using msn. That is an extremely neatly written article. I’ll make sure to bookmark it and return to learn extra of your useful info. Thank you for the post. I’ll certainly comeback.

Leave a Reply

Your email address will not be published. Required fields are marked *